platforms:
  centos7:
    build_targets:
    - '@rules_java//...'
  debian10:
    build_targets:
    - '@rules_java//...'
  macos:
    build_targets:
    - '@rules_java//...'
  ubuntu2004:
    build_targets:
    - '@rules_java//...'
  windows:
    build_targets:
    - '@rules_java//...'
